<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCardViewCallback6 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCardViewCallback6 Interface

The following tables list the members exposed by IEdmCardViewCallback6.

# Public Methods

| Name | Description
--- | --- | ---
| GetCtrlData | Gets the data to insert into a control when a card is opened.
| GetDefaultValueComponent | Called by the serial number generator to get the default value for the specified serial number component.
| OnAddInInput | Handles input from an add-in when an add-in button is clicked in the card view.
| SetCtrlData | Stores the control's variable data when a card is saved.
| SetModifiedFlag | Called when a card variable changes.

Top

# See Also

####

IEdmCardViewCallback6 Interface
EPDM.Interop.epdm Namespace